.blog_home_txt { font-size: 11px; line-height: 15px; color: #888888; padding: 9px; font-family: Georgia, "Times New Roman", Times, serif; margin: 5px; border-bottom: 1px dashed #DCEFE9;}
.blog_home_txt h5 {font-size: 13px; line-height: 20px; color: #888888;  padding: 0px 0px 10px 22px; }
.blog_home_txt h5 a {color: #888888;background: url(img/ico_bbb.png) no-repeat -1px 0px;}

.menu_1_footer h3 a
{
font-size: 12px;
padding: 10px;
line-height: 20px;
}